Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001986TestLinkKeywordspublic2009-01-16 02:432013-05-27 21:29
ReporterMilton Campos 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.1 (bug fixing) 
Summary0001986: Keyword filter in Result Test Plan
DescriptionI find that it would be interesting to add the filter keyword in the option Test Plan in Results.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005037)
mhavlat (reporter)
2009-01-16 20:23

Hello Milton,
I'm afraid that this request has low priority for dev team. You could consider to speed up it if you contribute a patch. Thanks.
(0014664)
Julian (reporter)
2011-04-15 17:00

Filtering has improved with TL 1.9.

This issue is too old and "Test Plan in Results" does no longer exist.

We offer Result by keywords on General Test Plan metrics.
So i guess this feature is resolved or a workaround exists.

- Issue History
Date Modified Username Field Change
2009-01-16 02:43 Milton Campos New Issue
2009-01-16 19:20 fman Summary Keyword in Result Test Plan => Keyword filter in Result Test Plan
2009-01-16 20:23 mhavlat Note Added: 0005037
2011-04-15 17:00 Julian Note Added: 0014664
2011-04-15 17:00 Julian Status new => resolved
2011-04-15 17:00 Julian Fixed in Version => 1.9.1 (bug fixing)
2011-04-15 17:00 Julian Resolution open => fixed
2011-04-15 17:00 Julian Assigned To => Julian
2013-05-27 21:29 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker